    Return a parameter of a model component.

get_par(par)
par - str

Return the "c0" parameter of the "bgnd" model component and change it to be frozen:

>>> p = get_par('bgnd.c0') >>> p.frozen = True

PARAMETERS

The parameter for this function is:

Parameter
Definition
par
The name of the parameter, using the format "componentname.parametername".

The return value from this function is:

par -- The parameter values - e.g. current value, limits, and whether it is frozen - can be changed using this object.

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023